#ew_modulo_212 a:hover {
text-decoration:underline;
}


#ew_modulo_98 a:hover {
text-decoration:underline;
}




#ew_modulo_211 a:hover {
text-decoration:underline;
}

#ew_modulo_213 a:hover {
text-decoration:underline;
}

/* MENSAJE CESTA */
#mensaje
{
                
                -webkit-background-size: 40px 40px;
                -moz-background-size: 40px 40px;
                background-size: 40px 40px;
                background-image: -webkit-gradient(linear, left top, right bottom,
                                                        color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),
                                                        color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),
                                                        color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),
                                                        to(transparent));
                background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                                                        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                                                        transparent 75%, transparent);
                background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                                                        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                                                        transparent 75%, transparent);
                background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                                                        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                                                        transparent 75%, transparent);
                background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                                                        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                                                        transparent 75%, transparent);
                background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                                                        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                                                        transparent 75%, transparent);
                 -moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
                 -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
                 box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
                 width: 100%;
                 border: 1px solid;
                 color: #fff;
                 padding: 15px;
                 z-index:100;
                 position: fixed;
                 _position: absolute;
                 top:-100px;
                 left:0px;
                 text-align:center;
                 height:50px;
                 text-shadow: 0 1px 0 rgba(0,0,0,.5);
                 -webkit-animation: animate-bg 5s linear infinite;
                 -moz-animation: animate-bg 5s linear infinite;
                 background-color: #61b832;
                 border-color: #55a12c;
}
#mensaje h3 {
     font-weight:bold;
     margin: 0 0 5px 0;
}

@-webkit-keyframes animate-bg
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

@-moz-keyframes animate-bg
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}



#ew_modulo_61 {
position:absolute;
top:500;
left:650;
width:400px;
}



#dhtmltooltip{
position: absolute;
width: 300pxpx
height:250px;
border: 1px solid #686868;
padding: 2px;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#ew_modulo_24 .lineaclara{
font:11px verdana;
color:#686868;
}



.sombra {
background:#000;
float:left;
filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5', MakeShadow='true', ShadowOpacity='0.60');
-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
}

.imagen_sombra {
position:relative;
float:left;
background:#fff;
}

width:337; height:25px; background-image:url(img/fondo_buscador_cabecera.png); background-color:transparent; background-repeat:no-repeat; padding-left:4px; border:0px;



#tematicos {
list-style:none;
display:inline;
margin-left:0px;
}


#tematicos li {
float: left;
margin-right: 0px;
overflow: hidden;
}

#tematicos li a {
display: block;
width:70px;
height: 111px;
text-indent: -5000px;
overflow: hidden;
background-position: top;
}

#tematicosecervantes {
width: 70px;
background: url(img/sitios_ecervantes.jpg) no-repeat;
}

#tematicosmiguelde {
width: 70px;
background: url(img/sitios_miguelde.jpg) no-repeat;
}

#tematicosbuholector {
width: 70px;
background: url(img/sitios_elbuho.jpg) no-repeat;
}

#tematicosaqf {
width: 70px;
background: url(img/sitios_premioaqf.jpg) no-repeat;
}

#tematicosforoabierto {
background: url(img/sitios_foro.jpg) no-repeat;
width:70px;

}
#tematicosmundocervantes {
width: 70px;
background: url(http://www.cervantes.com/img/sitios_mundocervantes.jpg) no-repeat;
}


#ew_modulo_151 {
font:10px verdana;
}


#ew_modulo_182 {
margin:auto;
position:relative;
width:300px;
font:11px verdana;
color:#686868;
text-align:left;
}


#ew_modulo_182 .botonTabla{
background-image:url(img/boton_buscar.png); background-color:transparent; background-repeat:no-repeat; width:69px; height:25px; font:12px verdana; color:#fff; font-weight:bold; cursor: pointer; border:0px; padding-left:4px; padding-bottom:3px; 
float:left; margin-top:-10px;
}

#ew_modulo_182 .campoTabla{
background-image:url(img/fondo_celda_login.png); background-repeat:no-repeat; width:171px; height:22px; background-color:transparent; border:0px; padding-left:3px; margin:3px;
}

/* GESTION DE DATOS DE CLIENTE*/

/*-------direccion de envio en la tienda--------*/

#ew_modulo_28 {
font:11px verdana;
color:#888888;
margin-top:10px;
text-align:center;
margin-left:auto,
margin-right: auto; 
position:relative;
font:11px verdana;
}

#ew_modulo_28 fieldset {
padding: 3px;
border:1px solid #B27601;

}

#ew_modulo_28 legend {
font:11px verdana;
color:#888888;
text-transform: uppercase;
letter-spacing:2px;
padding:1px;
width:100px;
height:15px;
background:#fff;
border:0px solid #B27601;
text-align:center;
}

#ew_modulo_28 td {
color:#888888;
font-weight: bold;
font:11px verdana;
}

#ew_modulo_28 input { 
height: 22px; margin:5px; font:11px verdana; color:888888; border:1px solid #888888;}

#ew_modulo_28 select {
color: #888888;
background: #FFF;
border:1px solid #888888;
margin:5px;
font: 11px verdana;
height:22px;
}

#ew_modulo_28 .lineaoscura{
font:11px verdana;
font-weight:bold;
color: #888888;
background-color:#efefef;
text-transform: uppercase;
text-align:left;
border:0px;
margin-bottom:10px;
}

#ew_modulo_28 .lineaclara {
font:9px verdana;
color:#000000;
font-weight: bold;
margin-bottom:10px;
padding:10px;


}

#ew_modulo_28 .campotabla {
border:1px solid #B27601;
margin:5px;
text-align:left;
font:11px verdana;
width:250px;

}

#ew_modulo_172 {
float:right;
margin-top:50px;
}


#ew_modulo_173 {
float:left;
}

#tematicos li a.hover ,
#tematicos li a.currentSection,
#tematicos li a.currentSection:hover,
background-position: bottom;
}


.minificha_ampliada {
background-image:url(img/fondo_minificha.gif);
font:10px verdana;
color:#233;
display:block;
padding:10px;
margin:0px;
width:275px;
height:156px;
background-repeat:no-repeat;
}

#ew_modulo_172 {
left:-5;
}

#ew_modulo_30 .cabeceramodulo {
width: 206px;
font:10px  verdana, Verdana,Sans-serif;
color: #000;
background-image: url("img/fondo_cabe_nuestra_seleccion.gif");
background-repeat:no-repeat;
text-align:justify;
padding:2 0 0 10;
height: 23px;
text-transform: uppercase;
letter-spacing: 1px;
margin-top:10px;


}

#ew_modulo_128 .cabeceramodulo {
background-color:#fff;
background-image:none;
font:12px verdana;
color:#000;
}


a {
color:#656565;
font:11px verdana;
outline:none;
text-decoration:none;

}

a :hover {
color:#656565;
font:11px verdana;
outline:none;


}



#ew_modulo_167 {
float:right;
}



#ew_modulo_164 {
width:134px;
}

#ew_modulo_164 .cabeceramodulo {
background-image:url("img/fondocabe_modulo_dcha.gif");
background-repeat: no-repeat;
font:10px  verdana, Verdana,Sans-serif;
color: #012D47;
text-align:justify;
padding:2 0 0 3;
height: 15px;
text-transform: uppercase;
letter-spacing:1px;
width:135px;
}


#ew_modulo_162, #ew_modulo_200 {
color:#000;
float:left;
position: relative;
display:block;
margin-top:10px;
margin-bottom:10px;
}



#ew_modulo_161 .cabeceramodulo {
width: 405px;
font:10px  verdana, Verdana,Sans-serif;
color: #000;
background-image: url("img/barra_modulo_rojo.gif");
background-repeat:no-repeat;
text-align:justify;
padding:2 0 0 10;
height: 23px;
text-transform: uppercase;
letter-spacing: 1px;

}

#ew_modulo_161 {
color:#000;
width: 405px;
float:left;
position: relative;
display:block;
margin-top:10px;
margin-bottom:10px;
}

#ew_modulo_162 .cabeceramodulo {
width: 405px;
font:10px  verdana, Verdana,Sans-serif;
color: #000;
background-image: url("img/barra_modulo_rojo.gif");
background-repeat:no-repeat;
text-align:justify;
padding:2 0 0 10;
height: 23px;
text-transform: uppercase;
letter-spacing: 1px;

}

#ew_modulo_160 {
color:#000;
position: relative;
display:block;
margin-bottom:10px;
}

#ew_modulo_196 {
position: relative;
margin-bottom:10px;
}


#scr1 div {
visibility:hidden;
 }
 #scr1, #scr1 div.default {
   width:200px;
   height:120px;
   overflow:hidden;
   visibility:visible;
 }
 #scr1 table tr td div {
  visibility:visible;
 }

 #scr1 {
   background-color:#f6f6f6;
   margin:0px auto;
 }

#scr1 table tr td {
   padding:10px;
   color:#ff0000;
   text-align:center;
   vertical-align:middle;
 }


#scrMain {
  margin:0px auto;
}

#scrMain div {
  visibility:hidden;
  text-align:center;
}
#scrPics, #scrPics div.default {
  width:200px;
  height:80px;
  overflow:hidden;
  visibility:visible;
}
#scrMain, #scrMain div.default {
  width:200px;
  height:120px;
  overflow:hidden;
  visibility:visible;
}


.mastitulares {
  font-family: verdana; 
  font-size: 12px; 
  color: #000; 
  text-decoration: none;
border:1px solid #efb953;
margin-top:10px;
margin-bottom:10px;
padding: 3px;
}

.mastitulares a { 
  font-family: verdana; 
  font-size: 11px; 
  color: #000; 
  text-decoration: none;
border:1px solid #efb953;
padding:1px;
background-color:#fee8be;
}


#ew_modulo_155 .cabeceramodulo {
background-image:url("img/fondocabe_modulo_dcha.gif");
background-repeat: no-repeat;
font:10px  verdana, Verdana,Sans-serif;
color: #012D47;
text-align:justify;
padding:2 0 0 3;
height: 15px;
text-transform: uppercase;
letter-spacing:1px;
width:136px;
}

#ew_modulo_155 {
height:218px;
overflow: hidden;
width:136px;

}


#ew_modulo_126 a{
text-decoration:none;
}

#ew_modulo_127 a{
text-decoration:none;
}





/*comentarios*/
#ew_comentarios {
font:10 px verdana #000;
text-align: justify;
}


#ew_comentarios .lineaclara {
background-color:#fff;
font:10px verdana;
color: #000;
}

#ew_comentarios .lineaoscura {
background-color:#efefef;
font:10px verdana;
color:#000;
border:0px;
text-align:left;

}


/*Nuestra Selección*/

#ew_modulo_30 {

text-align: justify;
font:10 px verdana #000;
left:620px;
padding-top:0px;
margin-top:0px;
float:right;
display:block;
position:top;

}




/*Especiales portada*/

#ew_modulo_15 {
color:#000;
width: 405px;
float:left;
position: relative;
display:block;



}

#ew_modulo_15 .cabeceramodulo {
width: 405px;
font:10px  verdana, Verdana,Sans-serif;
color: #000;
background-image: url("img/barra_modulo_rojo.gif");
background-repeat:no-repeat;
text-align:justify;
padding:2 0 0 10;
height: 23px;
text-transform: uppercase;
letter-spacing: 1px;

}

#ew_modulo_15 .contenidomodulo {
font:10px verdana #000;
text-align: justify;
padding-bottom: 5px;
width: 390px;

}

/*NOTICIAS PORTADA*/

#ew_modulo_18 {
color:#000000;
font: verdana 10px;

}

#ew_modulo 18 a {
color:#000;
font: 10px verdana;
font-weight:bold;
text-decoration:none;
}

#ew_modulo_18 .cabeceramodulo {

font:10px  verdana, Verdana,Sans-serif;
color: #000;
background-image: url("img/fondocabe_modulo_dcha.gif");
background-repeat:no-repeat;
text-align:justify;
padding:2 0 0 10;
height: 23px;
text-transform: uppercase;
letter-spacing: 1px;
}

#ew_modulo_18 .titulomodulo {
font:10px verdana;
font-weight: bold;
text-align: justify;
padding-top: 10px;
padding-bottom: 3px;
color:#000;
text-decoration:none;
text-transform:none;
}

/* ver pedidos */

#ew_modulo_141 {
margin-top:20px;
border-top:1px solid #ccc;
margin-bottom:20px;
}

#ew_modulo_141 a{
font:14px arial;
color:#0490b8;
font-weight:bold;
}

#ew_modulo_141 .lineaclara td{
padding-left:50px;
}

#ew_modulo_141 .lineaclara{
background-color:#FFF;
font:11px verdana;
color:#494d4e;
line-height:20px;

}

#ew_modulo_141.lineaclara a{
font:12px verdana;
color:#4b6372;
font-weight:bold;
}

#ew_modulo_141 .lineaoscura{
display:none;
}
/* MI.CERVANTES.COM*/




#ew_modulo_140 {
font: 11px verdana #FFF;
margin: 0px;



}

#ew_noticia_rss {
width:650px;
padding:20px;
}

#ew_noticia_rss .fecha {
margin-top:2px;
height:28px;
font:10px verdana;
color: #012D47;
background-image: url(img/cabecera_pestana_centro.gif);
background-repeat:no-repeat;
background-position: left;
text-align:right;
font-weight:bold;
padding:4 75 0 0;
}

#ew_noticia_rss .titulo {
border-bottom:1px solid #cccccc;
margin-top:5px;
margin-bottom:5px;
text-transform:uppercase;
width:580;
text-align:right;
}

#ew_modulo_133 .cabeceramodulo {
width: 405px;
font:10px  verdana, Verdana,Sans-serif;
color: #000;
background-image: url("img/barra_modulo_rojo.gif");
background-repeat:no-repeat;
text-align:justify;
padding:2 0 0 10;
height: 15px;
text-transform: uppercase;
letter-spacing: 1px;
visibility:hidden;
}

#ew_modulo_131 a{
color:#000;
font: 9px verdana;
text-decoration: underline;
}

#ew_modulo_131 {
color:#000;
font: 9px verdana;

}

/*MATERIAS___________________________________________________________ */
#ew_modulo_129 {
font: 9px verdana;
color:#000000;
background-color:#transparent;
x-index:0;
float:left;
position:absolute;
top:180px;
}


#ew_modulo_129 a{
font: 9px verdana;
text-decoration: none;
}

#ew_modulo_129 hover{
color:#000;
 font-weight:bold;
font: 9px verdana;
text-decoration: none;
}

#ew_modulo_129 .lineaclara {
background: #efefef;
border: 1px solid #ccc;
padding: 3 0 1 1;
width:135px;
font:9px verdana #000000;
}

#ew_modulo_129 .titulobuscar {
text-align:center;
font:9px verdana #012D47;
text-transform:uppercase;
}

#ew_modulo_129 .cajabuscar{
font: 10px verdana;
color:#000;
border: 1px solid #AC7201;
width: 125px;
height:20px;
margin-bottom:2px;
}

#ew_modulo_129 .boton{
width: 80px;
background:#cccccc;
color: #000;
border: 1px solid #737373;
font:9px verdana;
text-align:center;

}







#ew_modulo_123 {
overflow:hidden;
}

/*BUSQUEDA AVANZADA*/

#busqueda_avanzada {
font: 10px verdana;
color:#656565;
width:600px;
}

#busqueda_avanzada .texto{
font:11px verdana;
color:#656565;

}


#busqueda_avanzada .botontabla{
background-image:url(img/boton_buscar.png); background-color:transparent; background-repeat:no-repeat; width:69px; height:25px; font:12px verdana; color:#fff; font-weight:bold; cursor: pointer; border:0px; padding-left:4px; padding-bottom:3px; 
float:left; margin-top:-10px;
}


#busqueda_avanzada .campotabla{
width:337; height:25px; background-image:url(img/fondo_buscador_cabecera.png); background-color:transparent; background-repeat:no-repeat; padding-left:4px; border:0px;
}

/* LOGIN PORTADA*/


#ew_modulo_25 {
position:absolute;
top:40px;
left:800px;
font:11px verdana;
color:#686868;
text-align:left;
}


#ew_modulo_25 .botonTabla{
background-image:url(img/boton_buscar.png); background-color:transparent; background-repeat:no-repeat; width:69px; height:25px; font:12px verdana; color:#fff; font-weight:bold; cursor: pointer; border:0px; padding-left:4px; padding-bottom:3px; 
float:left; margin-top:-10px;
}

#ew_modulo_25 .campoTabla{
background-image:url(img/fondo_celda_login.png); background-repeat:no-repeat; width:171px; height:22px; background-color:transparent; border:0px; padding-left:3px; margin:3px;
}


/*CESTA DE LA COMPRA*/


#ew_modulo_27 a {
font-weight:bold;
color:#fff;
font:14px arial black;
width:30px; height:30px;
background-image:url(img/iconoborrarsinx.png);
background-repeat:no-repeat;
text-align:center;
padding-top:7px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
}

#ew_modulo_27 .botonTabla {
background-image:url(img/fondo_botones.png);
background-repeat:repeat-x;
font:11px verdana; 
color:#fff;
font-weight:bold;
height:22px;
border:0px;
}

#ew_modulo_27 .seccionnoticia {
visibility:hidden;
}

#ew_modulo_27 {
margin-top:10px;
border-top:1px solid #ccc;
margin-bottom:20px;
}

#ew_modulo_27 .lineaclara td{
padding-left:50px;
}

#ew_modulo_27 .lineaclara{
background-color:#FFF;
font:11px verdana;
color:#494d4e;
line-height:20px;

}

.ew_cabecera_cesta { visibility:hidden; }

#ew_modulo_27.lineaclara a{
font:12px verdana;
color:#4b6372;
font-weight:bold;
}

#ew_modulo_27 .lineaoscura{
color:#656565;
background:#fff;

}

#ew_total_cesta {
font:13px verdana;
color: #656565;
font-weight:bold;
margin-left:50px;
content: "TOTAL";
}
 
/*ESTILO RELATIVO A TODA LA PAGINA */
#pagina { 

  background-color:#ffffff; 
  background-image:url(img/fondo_general.png);
  background-repeat: repeat-x;
  padding:0px; 
  text-align:center;
  margin:0 auto;
  font:10px verdana;
 color:#686868;
 overflow-x:hidden;
}


#contenido {
 text-align: left;
  margin: auto;
  font-family:verdana;
  font-size:11px; 
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  padding: 0px;
  top:0px;
  left:0px;
  width:1019px;
  align:center;
  position: relative;
  background:#fff;
 

}

.texto {
font:10px verdana;
color:#000;
text-align:justify;
}

#derecha {
  width:210px;
  background-color:#fff;
  float:right;
margin-right:3px;


}

#centro {
background-color:#fff;
  width:605px;
  max-width:605px;
  margin-left:1px;
  margin-right:210px;
  min-height:400px;
 }

#izquierda {
  float:left;
  width:1px;
  padding-left:10px;
background-color:#fff;
margin-left:1px;
visibility:hidden;
}

#cabecera2 {
  padding: 1px 0px 0px 0px;
  text-align:right;
}


#cabecera {
  width:1019px;
   background-image:url(img/fondo_general_cabecera.png);
   background-repeat: repeat-x;
}

.cabeceramodulo {
  font-family: "verdana", Times, serif; 
  font-size: 10px; 
  color: #000000; 
  padding:3 0 3 3;
  width:175px;
  height: 20px;
}

.subseccionesmenu { 
 background-color: #FFF;
}

.subseccionesmenu a{ 
 font-family: Verdana, verdana, Helvetica, sans-serif; 
 font-size: 9px; 
 font-weight: normal; 
 color: #2F6F8F; 
 text-decoration: none; 

}
.subseccionesmenu a:hover{ 
 font-family: Verdana, verdana, Helvetica, sans-serif; 
 font-size: 9px; 
 font-weight: bold;
 color: #003761; 	

}
.desplegable {
	background: url(img/flecha.gif) center right no-repeat;
}
.seccionesmenu { 
 background-color: #FFF;
 border: 2px #DEEBF4 solid;
}

.seccionesmenu a{ 
 font-family: Verdana, verdana, Helvetica, sans-serif; 
 font-size: 10px; 
 font-weight: bold; 
 color: #2F6F8F; 
 text-decoration: none; 

}
.seccionesmenu a:hover{ 
 font-family: Verdana, verdana, Helvetica, sans-serif; 
 font-size: 10px; 
 font-weight: bold;
 color: #003761; 	

}

.calendario_colspan {
  border:0px;
}
.titulomodulo{
 
font:10px  verdana, Verdana,Sans-serif;
color: #012D47;
text-align:justify;
padding:2 0 0 10;
height: 23px;
text-transform: uppercase;
letter-spacing: 1px;
}
.nombremodulo { 
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 11px; 
  font-style: normal; 
  font-weight: bold;
  color: #000000; 
  text-decoration: none; 
  padding: 2px;
}

.antetitulomodulo { 
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 9px; 
  font-style: italic; 
  font-weight: normal;
  color: #888888; 
  text-decoration: none; 
  padding: 0px;
}

#buscador { 
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 11px; 
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  padding: 5px 5px 5px 5px; 
  border: 1px solid #006699; 
  text-align: left;
}

.noticiaportada{ 
  text-decoration: none; 
  padding: 5px; 
  border-bottom:1px solid #BF7D01;
}

.noticiaportada2{ 
  text-decoration: none; 
  padding: 5px; 
 border-bottom:1px solid #BF7D01;


}

.separador {
  font-family: verdana, Helvetica, sans-serif; 
  font-size: 1px; 
  border-bottom-width: 0px; 
  border-bottom-style: solid; 
  border-bottom-color: #000000; 
}

#pie {
  clear:both;
   font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 10px; 
  color: #003366; 
  text-decoration: none;
  width: 1019px; 
  padding:0 0 0 0;
z-index:10;
background:#fff;
}

#pie a{
font:10px verdana;
color:#515151;
text-decoration:none;
}

#pie a:hover {
font:10px verdana;
color:#515151;
text-decoration:underline;
}



.menupie{ 
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 9px; 
  color: #000000; 
  text-decoration: none; 
  float:right;
}

#menupie a{ 
  color: #000000; 
  text-decoration: none
}


#menupie a:hover{ 
  color: #CC4400; 
  text-decoration: none
}

.copypie{ 
  font-family: verdana, Helvetica, sans-serif; 
  font-size: 10px; 
  color: #000000; 
  text-decoration: none; 
  float:left;

}

.titularnportada a{ 

  font-family: verdana; 
  font-size: 10px; 
  font-weight: bold;
  color: #000000; 
  text-decoration: none;

}

.titularnportada a:hover{ 
  font-family: verdana; 
  font-size: 10px; 
  color: #000000; 
  text-decoration: underline;

}

.titularnportada2 a{ 
  font-family: verdana; 
 font-weight:bold;
  font-size: 10px; 
  color: #000000; 
  text-decoration: none;

}

.titularnportada2 a:hover{ 
  font-family: verdana; 
  font-size: 10px; 
  color: #00000; 
  text-decoration: underline;

}

.subtitularnportada { 
  font-family: verdana, Helvetica, sans-serif; 
  font-size: 9px; 
  color: #000000; 
  text-decoration: none; 

}

#ampliarder{ 
  float:right;

}
#ampliarder a{ 
  font-family:verdana, Helvetica, sans-serif; 
  color:#000000; 
  font-size:10px; 
  text-decoration: none;
  
}

#ampliarder a:hover{
  font-family:verdana, Helvetica, sans-serif; 
  color:#CCCCCC; 
  font-size:10px;
}

.titulo { 
  font-family: verdana; 
  font-size: 10px;  
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  font-weight:bold;
margin-left:23px;

 
}

.titulonoticia, .titulonoticia a { 
  font-family: verdana; 
  font-size: 9px; 
   color: #000000; 
  text-decoration: none;
 letter-spacing:1px;
  font-weight:bold;
margin-left:23px;
 
}

.antetitulo {
  font-family: verdana; 
  font-size: 9px; 
  color: #000000; 
}

.fuente {  
  font-family: verdana; 
  font-size: 10px; 
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  padding: 5px;
  border-bottom:1px solid #CCDDFF ;
 }
.nombreseccion { 
  font-family: verdana; 
  font-size: 10px; 
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  padding: 0px;
}

.nombretitularseccion { 
  font-family: verdana; 
  font-size: 10px; 
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  padding: 0px;
}



.sumario, .sumario a, .sumario a:hover { 
  font-family: verdana; 
  font-size: 10px; 
  font-style: italic; 
  font-weight: normal;
  color: #000000; 
  text-decoration: none; 
  padding: 0px;
}

.seccionnoticia { 
  font-family: verdana; 
  font-size: 10px; 
  font-weight: normal; 
  color: #000000; 
  text-decoration: none;
}

.rssestilo { 
  font-family: verdana; 
  font-size: 10px; 
  color: #000000; 
  text-decoration: none; 
  padding: 5px 5px 5px 5px; 
  border: 1px solid #006699; 
  text-align: none;
}

.rssestilo a {
  font-family: verdana; 
  font-size: 10px; 
color:#000000;
  text-decoration: none;

  
}

#formulario_ew input {
color:000;
font:10px verdana;
background:#ffff;
border: 1px solid #875D01;
margin:5px;
}

#formulario_ew textarea {
color:000;
font:10px verdana;
background:#ffff;
border: 1px solid #875D01;
margin:5px;
}


.botonTabla{
	background:#efefef;
	border:1px solid #B27601;
                margin:5px;
                text-align:center;
                font: 10px verdana;
}
.campoTabla{
	background:#FFFFFF;
	border:1px black solid;
	color:#000000;
	font-family:Verdana,verdana,Helvetica,sans-serif;
	font-size:10px verdana;
}



.lineaclara { 
  text-decoration: none; 
  padding: 1 1 1 1; 
  text-align: none;
  font: 80% verdana; color:#000;padding: 2px;
}

.lineaclara a {
  color: #000000;
  text-decoration: none
}

.lineaoscura { 
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 8px; 
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  padding: 1 1 1 1; 
  border: 1px solid #BB7C01; 
  text-align: center;
  background:#fff;
}

.lineaoscura a {
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 8px; 
  font-style: normal; 
  color: #000000; 
  text-decoration: none; 
  padding: 1 1 1 1; 
  border: 0px solid #BB7C01; 
  text-align: center;
  background-color:#fff;
}

.linked-day {
  background-color:#BB7C01;
  font:10px verdana;
color:#000;
}

.inactivo {
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 9px; 
  font-style: normal; 
  color: #FFFFFF; 
  border: 1px solid #BB7C01;
  text-align: center;
  background-color:#EDD9B6;
 display:inline;
 width:80px;

 margin-left:2px;
}
.activo {
  font-family: Verdana, verdana, Helvetica, sans-serif; 
  font-size: 9px; 
  font-style: normal; 
  color: #000000; 
  border: 1px solid #BB7C01; 
  border-bottom:1px solid #FFFFFF;
  text-align: center;
  background-color:#FFFFFF;
 display:inline;
 width:80px;
 margin-left:2px;
}

.activo a, .inactivo a {
  text-decoration:none;
  padding: 1 1 1 1;
}


























































































































































































/* modulo formulario 98 */
font: 10px verdana;
/* fin modulo formulario 98 */





























/* modulo menu 97 */
.seccionesmenu97 { 
 background-color: #FAA807;
 border-top: 1px #FFF solid;
 border-left: 1px #FFF solid;
 border-right: 1px #CCC solid;
 border-bottom: 1px #CCC solid;
 height: 20px;
 line-height: 20px;
 width: 125px;
}
.seccionesmenu97 a{ 
 font-family: Verdana, verdana, Helvetica, sans-serif; 
 font-size: 12px; 
 font-weight: normal; 
 color: #DEE; 
 text-decoration: none; 
 padding: 0 4px;
}
.seccionesmenu97 a:hover{ 
 font-weight:bold;
}
.subseccionesmenu97 { 
 background-color: #DEE;
 border-top: 1px #FFF solid;
 border-left: 1px #FFF solid;
 border-right: 1px #CCC solid;
 border-bottom: 1px #CCC solid;
 height: 20px;
 line-height: 20px;
 width: 125px;
}
.subseccionesmenu97 a{ 
 font-family: Verdana, verdana, Helvetica, sans-serif; 
 font-size: 10px; 
 font-weight: normal; 
 color: #036; 
 text-decoration: none; 
 padding:0 4px;
}
.subseccionesmenu97 a:hover{ 
 font-weight: bold;
}
.desplegablemenu97 {
	background-image: url(img/flecha.gif);
	background-position: center right;
	background-repeat: no-repeat;
}


/* fin modulo menu 97 */




















































































/*MODULOS IZQUIERDA*/

/*en imprenta derecha*/

#ew_modulo_33 {
color: #000000;
letter-spacing:1px;
font:8px verdana;
width:135px;
}


#ew_modulo_33 .cabeceramodulo{
margin-top: 10px;
background-image:url("img/fondocabe_modulo_dcha.gif");
  background-repeat:no-repeat; 
font:10px  verdana, Sans-serif;
color: #012D47;
text-align:justify;
padding:2 0 0 2;
height: 15px;
text-transform: uppercase;
letter-spacing: 1px;
width:135px;


}





#ew_modulo_128 {
color: #000000;
letter-spacing:1px;
font:8px verdana;
width:175px;

}


#ew_modulo_128 .cabeceramodulo{
margin-top: 10px;
  background-image:url(img/fondocabe_modulo_izda.gif);
  background-repeat:no-repeat; 
font:10px  verdana, Sans-serif;
color: #012D47;
text-align:justify;
padding:2 0 0 10;
height: 15px;
text-transform: uppercase;
letter-spacing: 1px;
width:175px;


}






/* Agenda de Actos */
#ew_modulo_7 {
background: #FFF;
}

#calendario_7 table{
padding:0;
margin:0;
}
#calendario_7 table.lineaclara td.calendario_colspan {
border: 1px solid #B67901;
margin: 0px;
padding: 0px;
}

#calendario_7 .lineaoscura {
background:#FCD5891;
margin:0px;
padding:0px;
}

#calendario_7 {
background: #FFF;

}

#calendario_7 table.lineaclara {
width: 175px;
padding:0;

}
#calendario_7 table.lineaclara td {
border: 1px solid #B67901;
margin: 0px;
padding: 0px;
}

#calendario_7 table.lineaoscura {
padding: 0px;
font:verdana 10px;
color: #000;
border: 1px solid #B67901;

margin:0px;

}

#calendario_7 .calendar-month {
text-align: left;
padding: 2px;
color: #000;
text-transform: uppercase;





font:9px verdana;
border: 1px solid #B67901;
}

#calendario_7 a {
font: 12px;
color: #000;
font-weight: bold;
}


#ew_modulo_7 .cabeceramodulo {
  background-image:url(img/fondocabe_modulo_izda.gif);
  background-repeat:no-repeat; 
font:10px  verdana, Verdana,Sans-serif;
color: #012D47;
text-align:justify;
padding:2 0 0 10;
height: 15px;
text-transform: uppercase;
letter-spacing: 1px;

}








/*MODULOS CENTRO PORTADA*/

/*FICHA DE AMPLIACION DE LIBRO*/








 /* Modulo Mi Pedido */ 
#ew_modulo_24 {
}


#ew_modulo_24 a{
color:#686868;
text-decoration: none;
font:10px verdana;
padding:2px;
}


#ew_modulo_24 .lineaclara{
background: #FFF
padding: 2px;
margin:0px;
}
























/*----------alta de usuario----------------*/

#ew_modulo_21 {
font:11px verdana;
color:#656565;
margin-top:10px;
}

 #ew_modulo_21 input {
color: #656565;
background: #FFF;
border:1px solid #888888;
margin:3px;
height:22px;
font: 11px verdana;
}
 
#ew_modulo_21 select {
color: #000;
background: #FFF;
border:1px solid #888888;
margin:3px;
height:22px;
font: 11px verdana;
color:#686868;
}

#ew_modulo_21 td {
color:#656565;
text-transform: uppercase;
letter-spacing:1px;
margin-left:50px;
padding-left:50px;
}

#ew_modulo_21 .botonTabla {
background-image:url(img/boton_buscar.png);
text-transform: uppercase;
height: 22px;
width:69px;
font:10px verdana;
font-weight:bold;
color:#fff;
text-align:center;
border:0px;
}


#ew_modulo_21 .lineaoscura{
font:0% verdana;
font:0px;
color:#fff;
border:0px;

}

#ew_modulo_21 .lineaclara {
font:65% verdana;
color:#000000;
padding-left:50px;
margin-left:50px;
}

#ew_modulo_21 .campotabla {
border:1px solid #B27601;
margin:5px;
text-align:center;
}



#ew_modulo_36 {
margin:0;
}

#formulario_ew input {
background-image:url(img/boton_buscar.png); background-color:transparent; background-repeat:no-repeat; width:69px; height:25px; font:12px verdana; color:#fff; font-weight:bold; cursor: pointer; border:0px; padding-left:4px; padding-bottom:3px; 
float:left; margin-top:-10px;

}





















@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */
.tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.tabs-nav a, .tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(img/pestana_ficha.png) no-repeat;
}
.tabs-nav a {
    position: relative;
    top: 1px;
    z-index: 2;
    padding-left: 0;
    color: #27537a;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
}
.tabs-nav .tabs-selected a {
    color: #000;
}
.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    background-position: 100% -150px;
    outline: 0; /* prevent dotted border in Firefox */
}
.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
    background-position: 100% -100px;
}
.tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.tabs-nav .tabs-selected a span {
    padding-top: 7px;
}
.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
    background-position: 0 -50px;
}
.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {
    background-position: 0 0;
}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.tabs-nav .tabs-disabled {
    opacity: .4;
}
.tabs-container {
    border-top: 0px solid #97a5b0;
    padding:0px; margin:0px;
 

}
.tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}


.tabs-nav { /* auto clear */
    display: inline-block;
}
.tabs-nav .tabs-disabled {
    position: relative; /* fixes opacity */
    filter: alpha(opacity=40);
}
.tabs-nav .tabs-disabled a span {
    _height: 19px; /* for some reason the height is 1px to less with opacity... */
    min-height: 19px; /* ...in both IE 6 and 7 */
}















































































































/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/fancy_shadow_nw.png', sizingMethod='scale'); }































/* modulo menu 191 */
/* Root = Horizontal, Secondary = Vertical */
*{
  -moz-box-sizing: border-box;
}  
ul#menu191 {
z-index:10;
 position:absolute;
top:140px;
  width:600px; 
background-color:#transparent;
   margin: 0px;
  border: 0 none;
  padding:0px;
  list-style: none;
  height: 29px;
}

ul#menu191 li {
  margin: 0;
  border: 0 none;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  max-width:140px;
  height:29px;
}

ul#menu191 ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  display: none;
  position: absolute;
  top: 29px;
  width:140px;
  left: 0;
}

ul#menu191 ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ;
  height: 0;
  visibility: hidden;
}

ul#menu191 ul li {
  float: none; /*For Gecko*/
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul#menu191 a {
  padding-left:20px;
  padding-top:5px;
  padding-right:5px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #686868;
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height:29px;
}

/* Root Menu Hover Persistence */

ul#menu191 a:hover,
ul#menu191 li:hover a,
ul#menu191 li.iehover a {
  background-image:url(img/fondo_menu_on.png);
  background-repeat:repeat-x;
background-positioni:top 1px;
  color: #FFF;
  height:29px;

}

/* 2nd Menu */
ul#menu191 li:hover li a,
ul#menu191 li.iehover li a {
  width:150px;
  background: #efefef;
  color: #686868;
  height:29px;
  }

/* 2nd Menu Hover Persistence */
ul#menu191 li:hover li a:hover,
ul#menu191 li:hover li:hover a,
ul#menu191 li.iehover li a:hover,
ul#menu191 li.iehover li.iehover a {
  background: #686868;
  color: #efefef;
  margin:0px;
}

/* 3rd Menu */
ul#menu191 li:hover li:hover li a,
ul#menu191 li.iehover li.iehover li a {
  background: #DEE;
  color: #036;
}

/* 3rd Menu Hover Persistence */
ul#menu191 li:hover li:hover li a:hover,
ul#menu191 li:hover li:hover li:hover a,
ul#menu191 li.iehover li.iehover li a:hover,
ul#menu191 li.iehover li.iehover li.iehover a {
  background: #036;
  color: #DEE;
}

/* 4th Menu */
ul#menu191 li:hover li:hover li:hover li a,
ul#menu191 li.iehover li.iehover li.iehover li a {
  background: #DEE;
  color: #036;
}

/* 4th Menu Hover */
ul#menu191 li:hover li:hover li:hover li a:hover,
ul#menu191 li.iehover li.iehover li.iehover li a:hover {
  background: #036;
  color: #DEE;
}

ul#menu191 ul ul,
ul#menu191 ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 140px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#menu191 li:hover ul ul,
ul#menu191 li:hover ul ul ul,
ul#menu191 li.iehover ul ul,
ul#menu191 li.iehover ul ul ul {
  display: none;
}

ul#menu191 li:hover ul,
ul#menu191 ul li:hover ul,
ul#menu191 ul ul li:hover ul,
ul#menu191 li.iehover ul,
ul#menu191 ul li.iehover ul,
ul#menu191 ul ul li.iehover ul {
  display: block;
}
























































































/* fin modulo menu 191 */



/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */



